Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 08:04:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery english please                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  florelyn Bot:  Hi Florelyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638387437 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555897889            11:39 AM, 27th Feb                     english please                    Ok           11:39 AM, 27th Feb                     english please                             11:41 AM, 27th Feb                     english please                    I ordered but it did not went through. And it was deducted in my account           11:42 AM, 27th Feb                     english please                    I eant refund           11:42 AM, 27th Feb                     english please                    /startOver           11:43 AM, 27th Feb                   Bot                   يرجى إدخال اسمك           11:43 AM, 27th Feb                     english please                    /startOver           11:43 AM, 27th Feb                   Bot                   يرجى إدخال اسمك           11:43 AM, 27th Feb                     english please                    English please           11:43 AM, 27th Feb                   Bot                   مرحبًا English Please، ماذا تحتاج للمساعدة؟           11:43 AM, 27th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:55 AM, 27th Feb                   mayar                   Are you still with us?           11:57 AM, 27th Feb                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:01 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160140